Public Member Functions | Public Attributes | List of all members
libfreehand::FHParagraph Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHParagraph ()

## Public Attributes
unsigned | m_paraStyleId
unsigned | m_textBlokId
std::vector< std::pair< unsigned, unsigned > > | m_charStyleIds

## Constructor & Destructor Documentation

## ◆ FHParagraph()

libfreehand::FHParagraph::FHParagraph | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_charStyleIds

std::vector<std::pair<unsigned, unsigned> > libfreehand::FHParagraph::m_charStyleIds

Referenced by libfreehand::FHCollector::_outputParagraph(), and libfreehand::FHParser::readParagraph().

## ◆ m_paraStyleId

unsigned libfreehand::FHParagraph::m_paraStyleId

Referenced by libfreehand::FHCollector::_outputParagraph(), and libfreehand::FHParser::readParagraph().

## ◆ m_textBlokId

unsigned libfreehand::FHParagraph::m_textBlokId

Referenced by libfreehand::FHCollector::_outputParagraph(), and libfreehand::FHParser::readParagraph().

The documentation for this struct was generated from the following file:

- FHTypes.h